<?php 

echo "<link rel=\"stylesheet\" href=\"css\sticker-footer.css\">";
echo "
 <footer class=\"footer\">
      <div class=\"container\">
        <span class=\"text-muted\">Demo Company Ltd - Payroll Management System v1.0 - 2020 - Developed by Irshaad A.</span>
      </div>
    </footer>

    </body>
    </html>


";




?>